Bug 219948 - Suphp 0.6.2 is released
Suphp 0.6.2 is released
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mod_suphp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-17 11:19 EST by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-10 16:38:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2006-12-17 11:19:48 EST
Description of problem:
Suphp 0.6.2 was released on November 19th, 2006 and Fedora Extras Development 
hangs around the older 0.6.1.

Version-Release number of selected component (if applicable):
mod_suphp-0.6.1-4

Expected results:
Upgrade to 0.6.2 ;-)
Comment 1 Robert Scheck 2007-01-04 15:47:08 EST
Andreas, ping?
Comment 2 Brandon Holbrook 2007-01-14 00:06:41 EST
Andreas, may I add myself as a co-maintainer to mod_suphp and resolve some of
these open bugs?
Comment 3 Brandon Holbrook 2007-01-16 14:35:13 EST
...Attempted to contact off-list...
Comment 4 Andreas Thienemann 2007-03-10 16:38:13 EST
Thx, new package is coming.
Comment 5 Andreas Thienemann 2007-11-06 05:07:23 EST
New Package CVS Request
=======================
Package Name: mod_suphp
Short Description: An apache2 module for executing PHP scripts with the
permissions of their owners
Owners: andreas@bawue.net
Branches: EL-4 EL-5
Comment 6 Kevin Fenzi 2007-11-06 14:22:01 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.